html {
	background-color: #FFFFFF;
}
body {
	margin: 0px;
	padding: 0px;
	min-width: 900px;
	font-family: "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
* {
	outline: none;
}
p {
	font-size: 80%;
	margin-top: 0px;
	padding-top: 0px;
}
h1 {
	font-family: 'Allura', serif;
}
#headerOuter {
	height: 223px;
	position: relative;
	background-image: url(images/headerbg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#headerOuter #rightFlash {
	float: right;
	height: 223px;
}
#header {
	position: absolute;
	left: 50%;
	top: 0px;
	width: 900px;
	height: 223px;
	margin-left: -450px;
}
#buyline h1 {
	color: #71272B;
	font-size: 50px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 50px;
}
#buyline {
}
#buyline p {
	color: #6d6e71;
	font-size: 110%;
	margin-top: 10px;
}
#logo {
	float: left;
}
#buyline {
	float: left;
	height: 223px;
	padding: 0px;
	margin-left: 20px;
	width: 640px;
}
#navBody {
	background-image: url(images/homebg.gif);
	height: 426px;
}
#navBody   #navContent {
	width: 900px;
	height: 426px;
	margin-right: auto;
	margin-left: auto;
}
#navContent  #cakeImage {
	float: left;
}
#navContent  #menu {
	height: 426px;
	width: 259px;
	float: left;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
	margin-top: 30px;
	list-style-type: none;
	color: #FFFFFF;
}
#menu li small {
	font-size: 75%;
	color: #d7d7d7;
}
#menu a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#menu a:link {
	color: #FFFFFF;
}
#menu a:visited {
	color: #FFFFFF;
}
#menu a:hover {
	color: #FFFFFF;
	background-image: url(images/homeindic.gif);
	background-repeat: no-repeat;
	background-position: 215px center;
}
#menu a:active {
	color: #FFFFFF;
	background-image: url(images/homeindic.gif);
	background-repeat: no-repeat;
	background-position: 215px center;
}
#mainBodyOuter {
	background-image: url(images/floral1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainBody {
	background-image: url(images/floral2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#mainBody #content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 339px;
}
#footer {
	text-align: center;
	color: #6d6e71;
	font-size: 95%;
	padding-bottom: 20px;
}
#footer a:link {
	text-decoration: none;
	color: #71272B;
}
#footer a:visited {
	text-decoration: none;
	color: #71272B;
}
#footer a:hover {
	text-decoration: none;
	color: #757679;
}
#footer a:active {
	text-decoration: none;
	color: #757679;
}
.floatright {
	float: right;
	margin-left: 15px;
}

#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 20px 0px 20px 0px;
	width: 300px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
